# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'DemoApp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'SnapKit'
  pod 'GenericCellControllers'
  pod 'Alamofire'

end
